.touch-btn{position:relative;display:inline-block;*display:inline;zoom:1}
.touch-box{position:absolute;top:16px;right:0;z-index:600;color:#777;display:none}
.touch-btn:hover .touch-box{display:block}
.touch-box .arrow{border-bottom:7px solid #fff;border-left:7px solid transparent;border-right:7px solid transparent;display:block;height:0;position:absolute;right:46px;top:-6px}
.touch-box .wrap{padding:20px 0;background:#fff;border-radius:2px;border:1px solid #eee;text-align:center;box-shadow:0 0 10px rgba(0,0,0,0.2)}
.touch-box .wrap .ms{padding:0 0 15px}
.touch-box .wrap .wenben{padding:10px 0;white-space:nowrap}
.touch-box .wrap h1{font-size:16px;margin:0;color:#111}
.touch-box .wrap .code img{width:120px;height:120px}
.touch-box .wrap table{width:100%}
.touch-box .wrap table td{padding:0 15px;border-right:1px solid #ddd}
.touch-box .wrap table td:last-child{border-right:0}
.vrlogo{float:left;margin:20px 0}
.vrlogo img{float:left;margin-right:20px}
.vrlogo h3{float:left;color:#4c4c4c;font-size:40px;line-height:66px}
.sTel{float:right;margin:20px 0}
.sTel p{color:#4c4c4c;font-size:14px}
.sTel em{display:block;color:#cda84a;font-size:30px;font-style:normal;font-weight:bold}
.header.vr{background:none}
.picList{float:left;text-align:center}
.title_more a{color:#FFF}
.error{padding-left:5px;color:#f60}
img{background:none}
.clear{clear:both;height:0px;overflow:hidden}
.pro_sort .third_box{display:none}
.pro_sort .active .third_box{display:block}
.cookie-consent{position:fixed;left:40px;bottom:40px;padding:20px 26px;font-size:16px;color:#333;width:440px;box-sizing:border-box;border-radius:6px;background:#fff;box-shadow:0 -1px 10px 0 #acabab4d;z-index:9999999}
.cookie-consent .p1{line-height:25px}
.cookie-consent .p1 .p11{font-size:18px}
.cookie-consent .p1 .p12{font-size:14px;margin-top:10px}
.cookie-consent .p2{text-align:center;margin-top:10px}
.cookie-consent .p2 button{width:125px;display:inline-block;padding:8px 0;line-height:24px;margin:0 10px;border-radius:2px;font-size:14px;border:2px solid #2B5871;color:#2B5871;cursor:pointer}
.cookie-consent .p2 button:nth-child(2){background:#2B5871;color:#fff}